> For the complete documentation index, see [llms.txt](https://docs.capfizz.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.capfizz.com/v2/rewards/network-rewards.md).

# Network Rewards

{% hint style="warning" %}
You should install only one Sentry Node on each device. It’s possible to have multiple Sentry Nodes installed on different devices, but Sentry Nodes with the same IP address will split the rewards distributed to that IP address.
{% endhint %}

## POA Rewards <a href="#poa-rewards" id="poa-rewards"></a>

A Sentry Node receives **0.25 FIZZ for every 10 minutes of Network Uptime**.

A Block will happen from time to time and the success rate of Blocks depends on a range of network factors such as your NAT type.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.capfizz.com/v2/rewards/network-rewards.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
